.accordion {
	font-family:arial;
	font-size:1.2em;
 
font-size: 1.2em;
    margin: auto;
    transition: all 1s ease 0s;
    width: 100%;;
}
.accordion:hover {

}
.accordion:hover h2{
}
.accordion h2 {

	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
}

.accordion h3 {

}
 
.accordion .section {
 	border-bottom: ;
	padding: 0 1em;
	padding-top:0;
	background: ;
	color:grey;
	font-size:13px;
}
 
.accordion h3 a {
	display: block;
	color:#c4254f;
	font-weight: normal;
	padding: 0.5em 0;
	text-decoration: none;
	-webkit-transition:color 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
}

.accordion h3 a:hover {
	color:#fff;
}
 
.accordion h3 + div {
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.3s ease-in;
}

.accordion :target h3 a {
	text-decoration: none;
}

.accordion :target h3 + div {
	height: auto;
}

.accordion .section.large:target h3 + div {
	overflow: auto;
}